How to remove libpoppler-qt5-dev from Debian 9 (Stretch)